Bug 114805 - TB Conf.py:933: __setitem__
TB Conf.py:933: __setitem__
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
2.1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 20:03 EST by Andrae Randolph
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:26:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug Dump (1.05 KB, text/plain)
2004-02-02 20:05 EST, Andrae Randolph
no flags Details

  None (edit)
Description Andrae Randolph 2004-02-02 20:03:48 EST
Description of problem: Once I configure a net device and choose 
apply and ok I receive a bugzilla dump


Version-Release number of selected component (if applicable):
0.9.10-2.1 (rpm-q redhat-config-network)

How reproducible:
every time I try to hit OK I receive this bug report

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andrae Randolph 2004-02-02 20:05:33 EST
Created attachment 97427 [details]
Bug Dump
Comment 2 Harald Hoyer 2004-02-04 05:48:39 EST
Please update to the latest bugfix erratum and report any remaining bugs
https://rhn.redhat.com/errata/RHBA-2002-267.html
Comment 3 Harald Hoyer 2004-06-04 06:26:54 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.